body      { margin-top:20px; margin-right:150px;}
body      { margin-left:20px; background-color:#fffafa; }
body      { text-align:justify; }
body,div,p,br,td,h1,h2,h3,h4 { font-family:Arial,helvetiva,sans-serif; color:#222222; }

.sm  { font-size:10px; font-weight:normal; }
.mid { font-size:10px;}
.fetz  { font-size:14px; font-weight:bold;}
.blau { font-weight:bold; color:#000033}

p         { align=left; }

h1        { font-size:22px; }
h2        { font-size:16px; }
h3        { font-size:16px; }
h4,p,br,ul,ol,li,div,td,nobr,b,i { font-size:14px; }

a:link    { color:#003377; text-decoration:none;}
a:visited { color:#003377; text-decoration:none;}
a:active  { color:#003377; text-decoration:none;}

